Erro na instalação do pacote libreoffice-l10n-pt-br

Para instalar o LibreOffice siga os seguintes passos:

Primeiro remova o OpenOffice

$ sudo apt-get remove openoffice*.*

Adicione o repositório do LibreOffice

$ sudo add-apt-repository ppa:libreoffice/ppa

Agora vamos instalar o LibreOffice

$ sudo apt-get update && sudo apt-get install libreoffice -y

No meu caso como uso o gnome

$ sudo apt-get install libreoffice-gnome

E para quem usa o KDE

$ sudo apt-get install libreoffice-kde

Fontes:
http://cotidiano-linux.blogspot.com/2011/01/instalando-o-libreoffice-no-ubuntu-1010.html
http://www.centraldolinux.org/instalando-o-libreoffice-no-ubuntu-com-apt/
http://www.ubuntudicas.com.br/blog/2011/01/libreoffice-agora-tem-um-ppa/

Mas agora vamos ao pequeno detalhe (erro) na instalação do pacote libreoffice-l10n-pt-br para configurar o idioma Pt-Br.

Ao executar o comando

caroline@spiderman:~$ sudo apt-get install libreoffice-l10n-pt-br -y

Recebi o seguinte erro:
Lendo listas de pacotes… Pronto
Construindo árvore de dependências
Lendo informação de estado… Pronto
Pacotes sugeridos:
hunspell-dictionary-pt-br myspell-dictionary-pt-br libreoffice-hyphenation-pt-br libreoffice-help-pt-br
Os NOVOS pacotes a seguir serão instalados:
libreoffice-l10n-pt-br
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 2 não atualizados.
É preciso baixar 1.903kB de arquivos.
Depois desta operação, 5.231kB adicionais de espaço em disco serão usados.
Obter:1 http://ppa.launchpad.net/libreoffice/ppa/ubuntu/ maverick/main libreoffice-l10n-pt-br all 1:3.3.0~rc2-3maverick2 [1.903kB]
Baixados 1.903kB em 22s (86,3kB/s)
(Lendo banco de dados … 147181 arquivos e diretórios atualmente instalados).
Desempacotando libreoffice-l10n-pt-br (de …/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb) …
dpkg: erro processando /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb (–unpack):
tentando sobrescrever ‘/usr/lib/libreoffice/program/about-pt_BR.png’, que também está no pacote libreoffice-common 1:3.3.0~rc2-3maverick1
dpkg-deb: sub-processo colar foi morto por sinal (Canal quebrado)
Erros foram encontrados durante o processamento de:
/var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Bem, o problema está exatamente nessa linha:
tentando sobrescrever ‘/usr/lib/libreoffice/program/about-pt_BR.png’, que também está no pacote libreoffice-common 1:3.3.0~rc2-3maverick1

O problema é que tanto o pacote libreoffice-l10n-pt-br quanto o libreoffice-common fornecem o arquivo about-pt_BR.png, para resolver esse problema basta executar o seguinte comando.

$ sudo apt-get install libreoffice-l10n-pt-br --force-yes

OU

$ sudo dpkg -i --force-all /var/cache/apt/archives/libreoffice-l10n-pt-br_1%3a3.3.0~rc2-3maverick2_all.deb

Abraços 🙂